Problem updating WordPress on Blacknight?

Are you getting a message like this when trying to update WordPress?

Update WordPress

Downloading update from

Download failed.: error:0D0890A1:asn1 encoding routines:func(137):reason(161)

Installation Failed

This means you will have to move to another package with Blacknight, but you will need to do some of it yourself. If you need help with this issue, contact us and we can help.